Bug 46565 - setting an ip in the upper half of a subnet doesnt work
Summary: setting an ip in the upper half of a subnet doesnt work
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-29 11:16 UTC by Need Real Name
Modified: 2015-03-05 01:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 22:29:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-29 11:16:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:0.9.1) Gecko/20010607

Description of problem:
When selecting an ip in the upper half of a subnet, the box is unable to
route traffic to that external interface.

How reproducible:
Always

Steps to Reproduce:
1.set ip to 192.168.1.14/255.255.255.240 
2.run i.e. apache on that interface
3.try to connect to that ip from the local box
	

Additional info:

Comment 1 Pekka Savola 2001-07-22 19:18:29 UTC
Can't reproduce this here; in any case, if the address is set properly (check e.g. /sbin/ip addr list), this isn't
net-tools' fault.

I strongly believe this is a local configuration issue, or something to that effect.  Please clarify.

Comment 2 Phil Knirsch 2002-06-19 08:36:07 UTC
Closing due to inactivity. And it really sounds like a configuration problem.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.